"GoogleKitPanelSignIn" = "შესვლა";
"GoogleKitPanelChooseAnAccount" = "აირჩიეთ ანგარიში";
"GoogleKitPanelPrivacyPolicy" = "კონფიდენციალურობის დებულება";
"GoogleKitPanelTermsOfService" = "მომსახურების პირობები";
"GoogleKitPanelAccountCellSelectedAccountAccessibilityLabel" = "შესულია %@, %@";
"GoogleKitPanelAccountCellSelectedAccountAccessibilityHint" = "გახსენით ანგარიშების სამართავად";
"GoogleKitPanelProductSettingsAccessibilityLabel" = "პარამეტრები";
"GoogleKitPanelMainOverlayAccessibilityLabel" = "მენიუს დახურვა";
"GoogleKitPanelManageProfiles" = "ანგარიშების მართვა";
"GoogleKitPanelAccountsToggleOnButtonAccessibilityLabel" = "ანგარიშების ჩვენება";
"GoogleKitPanelAccountsToggleOffButtonAccessibilityLabel" = "ნავიგაციის ჩვენება";
"GoogleKitPanelCarouselViewHeaderAccessibilityLabel" = "შესულია %@, %@";
"GoogleKitPanelCarouselViewHeaderBadgeOverflowTemplateString" = "%@+";
"GoogleKitPanelCarouselViewChangeAccountAccessibilityHint" = "ირჩევს ამ ანგარიშს";
"GoogleKitPanelProfileCellAccessibilityHint" = "ირჩევს ამ ანგარიშს";
"GoogleKitPanelAccountsButtonAccessibilityLabel" = "ანგარიშები";
